WordPress.org

Plugin Directory

A simple plugin that allows you to identify which pages should have HTTPS enforced. All other pages will have HTTP enforced.

By: David Gregg.

(2)
Last Updated: 2 years ago
300+ active installs
Compatible up to: 4.1.12

A dynamic navigation widget for those using WordPress as a web site as opposed to a basic blog.

By: David Gregg.

(0)
Last Updated: 2 years ago
100+ active installs
Compatible up to: 4.1.12

RSS link for this tag.